<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Tz-89-YHl.title</key>
	<string>⌥ Option</string>
	<key>3jk-f9-QFs.title</key>
	<string>Fixar janela de hotkey (permanece aberta ao perder o foco do teclado)</string>
	<key>4F4-bg-0BG.title</key>
	<string>Hotkey:</string>
	<key>6tA-bg-olR.ibShadowedToolTip</key>
	<string>Nota: a janela só é reaberta se tiver sido fechada porque outro app se tornou ativo.</string>
	<key>EOt-Jx-9Xl.title</key>
	<string>Não fazer nada de especial</string>
	<key>FSQ-IF-ujS.title</key>
	<string>⚠️</string>
	<key>Hhf-xq-TzE.title</key>
	<string>Mostrar esta janela de hotkey</string>
	<key>J17-Oy-pHl.title</key>
	<string>Ajustes da janela de hotkey</string>
	<key>Jg9-HV-xDm.title</key>
	<string>⌘ Command</string>
	<key>NTW-IM-ZXD.title</key>
	<string>Janelas flutuantes se sobrepõem a outras janelas e ao Dock, e às janelas em tela cheia de outros apps (se o espaço da janela de hotkey estiver definido como Todos os espaços).</string>
	<key>Njf-zs-yLP.title</key>
	<string>Mostrar esta janela de hotkey se nenhuma outra janela estiver aberta</string>
	<key>OGS-mD-pmg.title</key>
	<string>Cancelar</string>
	<key>UCE-Hu-AKa.title</key>
	<string>Animar exibição e ocultação</string>
	<key>UEa-r8-RNP.title</key>
	<string>OK</string>
	<key>UUQ-aq-rDa.title</key>
	<string>OK</string>
	<key>bEG-lb-Vft.title</key>
	<string>Hotkeys adicionais</string>
	<key>dHI-y9-qMI.title</key>
	<string>Ao pressionar a hotkey vinculada a este perfil, uma janela dedicada será exibida ou ocultada. Cada perfil com uma hotkey controla sua própria janela de hotkey.</string>
	<key>kMo-jN-Ngc.title</key>
	<string>⚠️ Outro perfil usa este atalho</string>
	<key>l57-vU-TNJ.title</key>
	<string>⇧ Shift</string>
	<key>lBc-Et-eAS.title</key>
	<string>Tecla de toque duplo:</string>
	<key>mrJ-OA-dYl.title</key>
	<string>Reabrir automaticamente ao reativar o app</string>
	<key>mtg-a1-mt3.title</key>
	<string>⚠️ Outro perfil usa este toque duplo</string>
	<key>t4R-9R-8yk.title</key>
	<string>Ao clicar no ícone do Dock:</string>
	<key>vtv-eH-WbP.title</key>
	<string>Janela flutuante</string>
	<key>wp1-Sh-ht3.title</key>
	<string>^ Control</string>
	<key>y7i-Ti-5SX.title</key>
	<string>Hotkeys adicionais…</string>
</dict>
</plist>
